<?php
use Incoviba\Controller\API\Search;

$app->group('/search', function($app) {
    $app->group('/ventas', function($app) {
        $app->post('/unidades', [Search::class, 'unidades']);
        $app->get('/unidad/{unidad_id}', [Search::class, 'unidad']);
        $app->post('[/]', [Search::class, 'ventas']);
    });
    $app->get('/venta/{venta_id}', [Search::class, 'venta']);
    $app->post('[/]', [Search::class, 'query']);
});
